Guest kai r

XP ja IL2 1946

2 viestiä aiheessa

Minulla on IL2 Forgotten Battles Aces ExpansionPack vanhalla XP-koneellani. Yritin asentaa siihen myös IL2 1946:n. Asennus näytti onnistuvan muuten, mutta en saa esiin 1946:ssa olevia uusia lentokonetyyppejä kuten Fokker D-21. Osaako kukaan neuvoa, mitä tässä voisi tehdä?

Jaa viesti


Link to post
Jaa muulla sivustolla

Il-2 1946 on ihan "standalone" simu, johon sisältyy jo nuo aikaisemmin asentamasi versiot. Kannattaa ensin poistaa ne vanhat pois alta, asentaa Il-2 1946 ja päivittää se versioon 4.12.2m. Linkki: http://www.sas1946.com/main/index.php?topic=38443.0

 

Jos modailu kiinnostaa, niin suosittelen vuosi sitten julkaistua VP Modpackiä! Sisältää älyttömästi uusia lentokonemalleja ja melkeinpä kaikki mitä simu pitää sisällään on uudelleenteksturoitu tai korvattu uusilla malleilla. Linkki: http://www.sas1946.com/main/index.php?topic=50919.0

Jaa viesti


Link to post
Jaa muulla sivustolla

Luo uusi käyttäjätunnus tai kirjaudu sisään

Sinun täytyy olla jäsen osallistuaksesi keskusteluun

Luo käyttäjätili

Rekisteröi uusi käyttäjätili helposti ja nopeasti!


Luo uusi käyttäjätili

Kirjaudu sisään

Sinulla on jo käyttäjätili?


Kirjaudu sisään